DtSpinBoxAddItem(library call)

NAME
DtSpinBoxAddItem — add an item to the DtSpinBox

SYNOPSIS

#include &<Dt/SpinBox.h>
void DtSpinBoxAddItem(
Widget w,
XmString item,
int pos);

DESCRIPTION

    Note:

    This function has been superseded by the equivalent Motif function XmSimpleSpinBoxAddItem. Please refer to the Motif Programmer's Reference for more information.

The DtSpinBoxAddItem function adds the given item to the DtSpinBox at the given position.

The w argument specifies the widget ID.

The item argument specifies the XmString for the new item.

The pos argument specifies the position of the new item.

RETURN VALUE

The DtSpinBoxAddItem function returns no value.

SEE ALSO

DtSpinBox(3), DtSpinBoxDeletePos(3), DtSpinBoxSetItem(3).